Template:Block indent/styles.css

From The Continuity of Cheesecake
Revision as of 21:15, 3 February 2026 by Artificial Angel (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp|small=yes}} */
.block-indent {
	padding-left: 3em;
	padding-right: 0;
	overflow: hidden;
}